/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class TipoGrado  implements Serializable{
    private int codigoTipoGrado;
    private String nombreTipoGrado;
    private String nombreTipoCentro;
    private String nombreCentro;
    private String nombreNivel;
    private int codigoCentro;
    private int codigoNivel;
    private int estadoTipoGrado;

    public int getCodigoTipoGrado() {
        return codigoTipoGrado;
    }

    public void setCodigoTipoGrado(int codigoTipoGrado) {
        this.codigoTipoGrado = codigoTipoGrado;
    }

    public String getNombreTipoGrado() {
        return nombreTipoGrado;
    }

    public void setNombreTipoGrado(String nombreTipoGrado) {
        this.nombreTipoGrado = nombreTipoGrado;
    }

    public String getNombreTipoCentro() {
        return nombreTipoCentro;
    }

    public void setNombreTipoCentro(String nombreTipoCentro) {
        this.nombreTipoCentro = nombreTipoCentro;
    }

    public String getNombreCentro() {
        return nombreCentro;
    }

    public void setNombreCentro(String nombreCentro) {
        this.nombreCentro = nombreCentro;
    }

    public String getNombreNivel() {
        return nombreNivel;
    }

    public void setNombreNivel(String nombreNivel) {
        this.nombreNivel = nombreNivel;
    }

    public int getCodigoCentro() {
        return codigoCentro;
    }

    public void setCodigoCentro(int codigoCentro) {
        this.codigoCentro = codigoCentro;
    }

    public int getCodigoNivel() {
        return codigoNivel;
    }

    public void setCodigoNivel(int codigoNivel) {
        this.codigoNivel = codigoNivel;
    }

    public int getEstadoTipoGrado() {
        return estadoTipoGrado;
    }

    public void setEstadoTipoGrado(int estadoTipoGrado) {
        this.estadoTipoGrado = estadoTipoGrado;
    }
    
    
    
}
